From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 6 May 2007<P>

hairdiva... seems we have this in common too!  hi, my name is aparajita, i've been divorced now for 13 years.  lol.  yeah, lonely nights can be hanged.  they do pass.  itches eventually stop itching.  just gotta wait it out.  thanks!!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 6 May 2007<P>

Aparajita, Yeah, I've been divorced for 15.  Had a daughter to raise, and tho I'm no saint (believe me) I didn't want her to encounter a bunch of "uncles" coming out my bedroom door some mornings, so I hung it up for awhile.  It was a lot of growing, and I did a lot of watching other peoples' relationships.  Ironically. I had a lot of people tell me how lucky I was to not have to deal with a man and his crap.  But I also never had that second income and have no family locally. I didn't fault them for their comments.  They just didn't know what you and I know.  They never knew of the nights.  They just never knew.  Big hug to you, baby.  Hang tough.  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 6 May 2007<P>

Did I say I had no family locally?  If I may be so bold, in correction the exception is y'all.  I love this place.  
<HR>